/* ユーザー定義CSS
---------------------------------------------*/
/* 各コースのご案内 */
.course_area_t {
	margin: 20px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
	border-top: 1px solid #448833;
	border-bottom: 1px dotted #448833;
	height: 28px;
}

.course_area_t p {
margin: 0px;
padding: 0px 0px 0px 10px;
}

.course_area_b {
margin: 0px 0px 20px 0px;
padding: 6px 6px 4px; 
border-bottom: 1px solid #448833;
clear: left;
}

.course_area_b2 {
margin-bottom: 60px;
padding: 6px 6px 4px; 
border-bottom: 1px solid #448833;
clear: left;
}
.course_area_t_l {
	padding: 0 6px;
	font-size: 14px;
	font-weight: bold;
	line-height: 2em;
	color: #006400;
	background-color: #eeeeee;
	width: 417px;
	height: 28px;
	float: left;
}
.course_area_t_l2 {
padding: 0 6px;
font-size: 14px;
font-weight: bold;
line-height: 2em;
	color: #006400;
background-color: #eeeeee;
width: 550px;
height: 28px;
}
.course_area_t_r {
padding-top: 1px;
text-align: center;
width: 130px;
height: 28px;
border-left: 1px dotted #448833;
float: left;
}

/* 講師紹介 */
.lec_area_dot {
margin: 15px 0px 15px 0px;
_margin: 15px 0px 0px 0px;
padding: 0px; 
border-top: 1px dotted #448833;;
height: 1px;
}

.lec_area_cap {
margin: 0px;
padding: 0px;
text-align: center;
font-weight: bold;
}


/* 協会案内 */
.ass_area_l {
margin: 10px 0px 0px 0px;
padding: 0px; 
text-align: right;
}

.ass_area_name {
margin: 0px;
padding: 0px;
text-align: right;
font-size: 140%;
font-weight: bold;
}


/*------------------------------------------------------*/
.ucr01 {
background-color: #f5ece0;
} 
/* 角丸要素共通指定 */
.ucr01 span {
height: 5px;
width: 100%;
display: block;
margin: 0px;
padding: 0px;
font-size: 10%;
}
/* 角丸要素個別指定(左上) */
.ucr01 span.tl {
background: URL(../../images/sys/u_cr01.gif) left top no-repeat;
}

/* 角丸要素個別指定(右上) */
.ucr01 span.tr {
background: URL(../../images/sys/u_cr01.gif) right -5px no-repeat;
}

/* 角丸要素個別指定(左下) */
.ucr01 span.bl {
background: URL(../../images/sys/u_cr01.gif) left -10px no-repeat;
}

/* 角丸要素個別指定(右下) */
.ucr01 span.br {
background: URL(../../images/sys/u_cr01.gif) right bottom no-repeat;
}

/* 内容部分指定 */
.ucr01 .inner {
margin: 0px 10px;
} 



/* headline */
h2.h2_border{
color:#333333;
padding:5px 20px 10px 40px;
margin:0px 0px 15px 0px;
font-size:18px;
font-weight:bold;
text-align:left;
background: URL(../../images/others/bg/h2.jpg) top left no-repeat;
}


/*プログラムのご紹介*/
.flowTbl td.arow{background:url(../../images/others/parts/yajirusi.gif) center top no-repeat; padding:0; margin:0; text-align:center; vertical-align:top; width:140px;}
.flowTbl td.last{background:url(../../images/others/parts/yajirusi.gif) center bottom no-repeat; padding:0; margin:0; text-align:center; vertical-align:top; width:140px;}
.flowTbl td.goal{padding:0; margin:0; text-align:center; vertical-align:top; width:140px;}
.flowTbl td .flowBox{width:550px; margin:0 0 10px 0; border:1px dotted #00ab84; padding:5px;}
.flowTbl td .flowBox .ttl{padding:5px; margin:0 0 5px 0; background:#00ab84; color:#ffffff; font-weight:bold;}



/* フロート解除 */
.clear{clear:both;}
.clearfix:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size:0.1em;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac ￥*/
*html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hides from IE-mac ￥*/
